[
  {
    "Type": "MaterialFunctionMaterialLayerBlend",
    "Name": "LayerBlend_VertexColor",
    "Class": "UScriptClass'MaterialFunctionMaterialLayerBlend'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "411CBFA5-43EBDD7E-C7E446A8-78B5ACFB",
      "MaterialFunctionUsage": "EMaterialFunctionUsage::MaterialLayerBlend"
    }
  }
]